<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="initial-scale=1.0, width=device-width">
	<title>Техническая поддержка сайтов на 1с-Битрикс</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<div class="pop__service">
		<div class="maxwidth-theme">
			<h3>Популярные услуги тех. поддержки</h3>
				<div class="tabs__cont">
					<div class="tabs__cont-button">
					  <button class="tablinks" onclick="openCity(event, 'analytics')" id="defaultOpen">Поддержка интернет-магазинов</button>
					  <button class="tablinks" onclick="openCity(event, 'optimization')">Поддержка корпоративных сайтов</button>
					  <button class="tablinks" onclick="openCity(event, 'increase')">Дизайн, копирайтинг, СЕО</button>
					</div>

				<!-- Tab content -->
				<div id="analytics" class="tabcontent">
					<div class="tabcontent-wrapper">
							<div class="tabcontent-info">
							  <ul>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
									</ul>
		                   </div>
		       
          </div>
				</div>

				<div id="optimization" class="tabcontent">
				  <div class="tabcontent-wrapper">
							<div class="tabcontent-info">
							  <ul>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>Анализируем поведенческий фактор</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
									</ul>
		                   </div>
		          
                 </div>
				</div>

				<div id="increase" class="tabcontent">
				  <div class="tabcontent-wrapper">
							<div class="tabcontent-info">
							  <h5>Увеличение конверсии</h5>
							  <p>Аналитика — это самое дорогое в любой рекламе. Благодаря грамотной аналитике побеждают в президентских выборах. А галочки по инструкции любой может проставить</p>

							  <ul>
										<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
										<li>
											Анализируем поведенческий фактор
										</li>
										<li>Анализируем достижение целей</li>
										<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
									</ul>
		                    </div>
		               </div>
				</div>
				</div>
		<div class="sla__speed-wrapper">
				<div class="sla__speed-item">
					<h3>SLA и скорость ответа тех. поддержки</h3>
					<p>Экстренная реакция в течение 1 часа, если работоспособность публичной или административной части сайта полностью блокирована. Для стандартных задач реагируем в течении 2-х часов</p>
					<p>Быстрая реакция позволяет поддерживать сайт в рабочем состоянии, 
                       не терять клиентов и заказы, а также сохранять позиции в поисковой выдаче и не сливать рекламный бюджет. SLA (Service Level Agreement,
                       оно же Соглашение об уровне сервиса) прописывается в договоре</p>
				</div>
			</div>
	
	    </div>
	</div>

	<div class="time__spent">
		<div class="maxwidth-theme">
			<div class="time__spent-wrapper">
				<h3>Примеры работ </br>и затраченное время</h3>
				<div class="time__spent-item">
				  <ul>
				  	<li>Подключение модуля доставки: 1 час</li>
				  	<li>Подключить модуль платежной системы на сайт: от 1 часа</li>
				  	<li>Настройка email рассылки в админ панели Битрикс: 1 час</li>
				  	<li>Подключить SSL-сертификат (HTTPS) на хостинге: 0.5 часа</li>
				  	<li>Настройка профиля загрузки товара от поставщика: 2 часа</li>
				  	<li>Настройка системы лояльности на решение Аспро: 4 часа</li>
				  	<li>Стандартная интеграция и подключение 1С: 10 часов</li>
				  	<li>Размещение 10 простых инфо страниц, новостей или акций: 1 час</li>
				  	<li>Настроить правило скидок для магазина: 1 час</li>
				  	<li>Размещение бекапа сайта на техническом домене: 2 часа</li>
				  	<li>Обновление платформы: от 1 часа</li>
				  	<li>Добавить около 10 товаров в интернет-магазин: 1 час</li>
				  	<li>Разработать простой графический баннер: 1 час</li>
				  	<li>Разработать форму заказа звонка или обратной связи: 3 часа</li>
				  </ul>
			    </div>
			</div>
	    </div>
	</div>

	<div class="find__cost cost__supp">
		<div class="maxwidth-theme">
		  <div class="find__cost-wrapper">
			<h3>Узнайте рекомендуемую стоимость интеграции с 1с-Битрикс и 1с</h3>
			<p>Узнайте стоимость поддержки сайта прямо сейчас! </br>
               Оставьте заявку на сайте, ознакомьтесь с действующими тарифами или позвоните 
               по телефону. Мы выслушаем ваши требования и подберем оптимальную тарифный план</p>
               <div class="btn__read-more">
 					<a href="#">Узнать стоимость</a>
 			   </div>
		  </div>
	    </div>
	</div>

			
	

 <script>
 	function openCity(evt, tabName) {
  // Declare all variables
  var i, tabcontent, tablinks;

  // Get all elements with class="tabcontent" and hide them
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
    tabcontent[i].style.display = "none";
  }

  // Get all elements with class="tablinks" and remove the class "active"
  tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
    tablinks[i].className = tablinks[i].className.replace(" active", "");
  }

  // Show the current tab, and add an "active" class to the button that opened the tab
  document.getElementById(tabName).style.display = "block";
  evt.currentTarget.className += " active";
}

  // Get the element with id="defaultOpen" and click on it
document.getElementById("defaultOpen").click();
 </script>
</body>
</html>